View Issue Details

IDProjectCategoryView StatusLast Update
0001920SOGoApple Calendar (Mac OS X)public2014-09-12 14:11
Reporterjamescouch Assigned Toludovic  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Target Version2.2.9Fixed in Version2.2.9 
Summary0001920: Events created with reminders in iCal 5.0.3 and 6.0 appear to have no reminder in Web Calendar.
Description

Events created with reminders in iCal 5.0.3 and 6.0 appear to have no reminder in Web Calendar. Although the event is shown as having no reminder, the event will still launch a reminder pop-up in the browser at the time specified in the iCal created event. Have tested with Safari 6, Firefox 10.0.4 (ESR), and Chrome Version 21.0.1180.57.

Events with reminders created in Lightning 1.2.1 are displayed properly in all aforementioned browsers. Also, events created in the Web Calendar and Lightning 1.2.1 are shown as having reminders in the above mentioned versions iCal.

Additional Information

Sogo Version 2.0.0.20120726-1

TagsNo tags attached.

Relationships

has duplicate 0001335 resolvedludovic problems syncing event reminder from iPad to SOGo 

Activities

francis

francis

2012-08-07 15:30

administrator   ~0004292

Can you attach the associated vCalendar? From the Web interface, right-click on the event and choose "View Raw Source".

2012-08-08 04:27

 

ludovic

ludovic

2014-09-12 14:11

administrator   ~0007500

https://github.com/inverse-inc/sogo/commit/b8b3519a404ff26f3aadcf65e9c605998214a43c

Try the upcoming nightly builds.

Issue History

Date Modified Username Field Change
2012-08-07 11:22 jamescouch New Issue
2012-08-07 15:30 francis Note Added: 0004292
2012-08-08 04:27 jamescouch File Added: sogo.taz.de-SOGo-so-jamescouch-Calendar-personal-4E5D4977-5CC4-49A3-A3D6-1C61F1367771.ics-raw.pdf
2014-09-12 11:28 ludovic Target Version => 2.2.9
2014-09-12 14:11 ludovic Note Added: 0007500
2014-09-12 14:11 ludovic Status new => resolved
2014-09-12 14:11 ludovic Fixed in Version => 2.2.9
2014-09-12 14:11 ludovic Resolution open => fixed
2014-09-12 14:11 ludovic Assigned To => ludovic
2014-09-12 15:41 ludovic Relationship added has duplicate 0001335
2014-09-26 14:08 ludovic Category Apple iCal.app => Apple Calendar (Mac OS X)